### Method

# Adw ViewStack set_visible_child_name

#### Declaration [src]

    void
    adw_view_stack_set_visible_child_name (
      AdwViewStack* self,
      const char* name
    )

#### Description [src]

Makes the child with `name` visible.

Available since: | 1.0

Sets property | `Adw.ViewStack:visible-child-name`

#### Parameters

`name` | `const char*`
| The name of the child.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.